Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

OS Windows

.NET Runtime Library fout

kenzo
6 antwoorden
  • Hallo,

    Ik wil subCreator installeren, maar krijg deze foutmelding:

    .NET Runtime Library v1.1 or newer required. You have 1.1.4322.


    Foto:

    http://www.superwebhost.nl/error%20melding%20runtime.JPG
    PS: [img]…[/img] doet het niet :o
  • Mogelijk dezelfde oorzaak als die andere post? Net runtime downloaden en opnieuw installeren en updaten.
  • waar kan ik dat downloaden?

    heb google gezocht, en ook op microsoft gezocht, maar vind niets?

    ik installeer printer eens opnieuw en hoop dat het dan goed is.
  • ook heb ik de printer opnieuw geinstalleerd, maar geeft de foutmelding nog!
  • Dit is de .net runtime. Via windows update kun je zonodig nog een update downloaden.
    http://www.microsoft.com/downloads/details.aspx?FamilyID=262d25e3-f589-4842-8157-034d1e7cf3a3&displaylang=en

    Welke fout krijg je, dat hp… bestand, of van .net?
  • hp is weg.

    ik krijg alleen de .net fout nog…

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.